From 299a83546d2dabd7738bf8837cd47a7d41f15aab Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 15:03:16 +0200
Subject: [PATCH 051/310] cloudfuse: rebuild for libressl-2.9.2.

---
 srcpkgs/cloudfuse/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/cloudfuse/template b/srcpkgs/cloudfuse/template
index 891028efe14..c5d930f1c02 100644
--- a/srcpkgs/cloudfuse/template
+++ b/srcpkgs/cloudfuse/template
@@ -1,7 +1,7 @@
 # Template file for 'cloudfuse'
 pkgname=cloudfuse
 version=1.0
-revision=2
+revision=3
 build_style=gnu-configure
 hostmakedepends="pkg-config"
 makedepends="libxml2-devel libcurl-devel fuse-devel"

